Subject: Re: bug#11305: df: misaligned table header depending on the locale

From: Vincent Ramos <[email-masked]>
Date: Sun, 22 Apr 2012 10:22:10 +0200

2012/4/22 Jim Meyering <[email-masked]>

> tags 11305 notabug
> thanks
>
> Vincent Ramos wrote:
> > I use df on a daily basis under Ubuntu 11.10 (GNU/Linux
> > 3.0.0-19-generic-pae i686). My df version is df (GNU coreutils) 8.5.
> >
> > When I use it in a French locale, the table header is badly aligned
> whereas
> > with the English one, the alignment is correct:
> ...
>
> Thank you for the report.
>
> However, 8.5 is getting rather old.
> The latest is 8.16, and that bug has been fixed since 8.11.
>

OK, thanks. I see that the future package in Ubuntu will be 8.13, so it
should be corrected.